_id: 6eAg4BT0RM8tfyUN
_key: '!items!6eAg4BT0RM8tfyUN'
img: systems/pf1/icons/items/weapons/quarterstaff.png
name: Quarterstaff
system:
  actions:
    - _id: aqd01i3ja2dxrrcu
      ability:
        attack: str
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 6, @size)
            type:
              custom: ''
              values:
                - bludgeoning
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Quarterstaff
  description:
    value: >-
      <p>A quarterstaff is a simple piece of wood, about 5 feet in length. In
      battle, it's held with one hand at the butt and the other a quarter of the
      way up the staff, allowing it to block blows and make quick strikes.</p>
  hardness: 10
  held: 2h
  material:
    base:
      value: steel
    normal:
      value: steel
  properties:
    dbl: true
    mnk: true
  sources:
    - id: PZO1110
      pages: 142, 148
    - id: PZO1123
      pages: '17'
  weaponGroups:
    value:
      - double
      - monk
  weaponSubtype: 2h
  weight:
    value: 4
type: weapon

